/* CSS Document */
body
{
    font: 12px/1.5 Arial, 'ËÎÌå' ,sans-serif;
}
html, legend
{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img
{
    border: medium none;
}
ul, li
{
    margin: 0px auto;
    padding: 0px;
}
li
{
    list-style: none outside none;
}
caption, th
{
    text-align: left;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6, b
{
    font-size: 12px;
    font-weight: normal;
}
select, input, button, textarea
{
    font: 100% Tahoma,Helvetica,Arial,sans-serif;
}
small
{
    font-size: 100%;
}
del
{
    text-decoration: line-through;
}
em
{
    font-style: normal;
}
hr
{
    background-color: #DEDEDE;
    border: medium none;
    color: #DEDEDE;
    min-height: 1px;
}
html
{
    overflow-y: scroll;
}
a
{
    text-decoration: none;
    color: #000;
}
input
{
    border: 0px;
}
.contain
{
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.back_f4{background:#f4f4f4}
.wfixed
{
    width: 1200px;
    margin: 0px auto;
    padding: 0px;
}.iwarp
{
    width: 972px;
    margin: 0px auto;
    padding: 0px;
}
.imain
{
    float: left;
    width: 1180px;
   /** background: url(/Assets/Images/con_cn1.jpg) repeat-y;**/
    padding: 16px 0px 16px 20px;
}
.imain_bottom1
{
    float: left;
    width: 1200px;
   /** background: url(/Assets/Images/con_bn1.jpg) no-repeat;**/
    height: 10px;
}
.armain1
{
    float: left;
    width: 1150px;
   /** background: url(/Assets/Images/con_cn1.jpg) repeat-y;**/
    padding: 16px 25px;
}

.imain_bottom
{
    float: left;
    width: 972px;
    background: url(../images/con_bn.jpg) no-repeat;
    height: 10px;
}
.armain
{
    float: left;
    width: 926px;
    background: url(../images/con_cn.jpg) repeat-y;
    padding: 16px 23px;
}

/*=start footer=*/
#footer
{
    width: 100%;
    background: url(/images/ft.jpg) repeat-x #ededed;
    overflow: hidden;
    padding-bottom: 20px;
    float: left;
}
.ft
{
    width: 1002px;
    margin: 0px auto;
    padding: 0px;
    position: relative;
}
.foothelp
{
    width: 1002px;
    float: left;
    margin-top: 20px;
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 15px;
}
.foothelp .ywbd
{
    float: left;
    width: 240px;
}
.foothelp .contact
{
    width: 280px;
}
.foothelp .ywbd .tit
{
    background: url(../images/spr.png) no-repeat 0px -387px;
    height: 30px;
    width: 80px;
    color: #5e5e5e;
    font-weight: 700;
    font-size: 17px;
    padding-left: 35px;
    line-height: 24px;
}
.ywbd dl
{
    padding-left: 37px;
    float: left;
}
.ywbd dl dd
{
    width: 145px;
    background: url(../images/spr.png) no-repeat 0px -591px;
    padding-left: 10px;
    line-height: 26px;
    color: #7a7a7a;
}
.ywbd dl dd a
{
    color: #7a7a7a;
}
.ywbd dl dd a:hover
{
    color: #4f4f4f;
}
.foothelp .qxpt .tit
{
    background: url(../images/spr.png) no-repeat 0px -424px;
    height: 30px;
    width: 80px;
    color: #5e5e5e;
    font-weight: 700;
    font-size: 17px;
    padding-left: 35px;
}
.foothelp .zsjm .tit
{
    background: url(../images/spr.png) no-repeat 0px -351px;
    height: 30px;
    width: 80px;
    color: #5e5e5e;
    font-weight: 700;
    font-size: 17px;
    padding-left: 35px;
}
.foothelp .contact .tit
{
    background: url(../images/spr.png) no-repeat 0px -462px;
    height: 30px;
    width: 80px;
    color: #5e5e5e;
    font-weight: 700;
    font-size: 17px;
    padding-left: 35px;
    float: left;
}
.ywbd dl h2
{
    float: left;
    width: 90px;
    margin-top: 7px;
}
.ywbd dl h2 p
{
    padding-left: 10px;
    padding-top: 3px;
}
.contact dl h3
{
    float: right;
    width: 150px;
}
.contact dl h3 dd
{
    width: 134px;
}
.corp
{
    padding-top: 15px;
}
.corp p
{
    text-align: center;
    line-height: 24px;
    color: #7a7a7a;
}
.corp p a
{
    color: #7a7a7a;
    margin: 0px 2px;
}
.corp p a:hover
{
    color: #4F4F4F;
}
.corp .butt a
{
    margin: 0px 10px;
}
.contact dl dd
{
    width: 145px;
    background: url(../images/spr.png) no-repeat 0px -594px;
    padding-left: 10px;
    line-height: 20px;
}
.contact span
{
    float: left;
}
.contact span a
{
    float: left;
    margin: 0px 10px;
}
.contact span a.xl
{
    width: 23px;
    height: 22px;
    background: url(../images/hui_xinlang-icon1.jpg) no-repeat 0px 0px;
}

.contact span a.xl:hover
{
    width: 23px;
    height: 22px;
    background: url(../images/xinlang-icon1.jpg) no-repeat 0px 0px;
}
.contact span a.tx
{
    width: 23px;
    height: 22px;
    background: url(../images/hui_tengxun-icon1.jpg) no-repeat 0px 0px;
}
.contact span a.tx:hover
{
    width: 23px;
    height: 22px;
    background: url(../images/tengxun-icon1.jpg) no-repeat 0px 0px;
}
.top_head
{
    padding: 0;
    width: 100%;
	background:url(/images/top.jpg) no-repeat top center #c6d2de; height: 426px;
}
.top_in
{
    height: 350px;width: 100%;text-align:center;margin: 0 auto;background:#c6d2de
}
.sign
{
    float: left;
    width: 630px;
}
.cms
{
    float: right;
    width: 115px;
}
/*=end footer=*/

.clear
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.top
{
    width: 100%;
    height: 32px;
    background: url(../images/top_bg.jpg) repeat-x;
    line-height: 32px;
}
.top_nav, .wrap
{
    width: 1200px;
    margin: 0px auto;
    padding: 0px;
}
.top_nav a
{
    color: #4f4f4f;
    margin: 0px 8px;
}
.top_nav a:hover
{
    text-decoration: underline;
}
.nav_l
{
    float: left;
    width: 400px;
    color: #4f4f4f;
}
.nav_l span
{
    color: #0066bf;
}
.nav_r
{
    float: right;
    width: 400px;
    text-align: right;
}
.head
{
    height: 65px;
    width: 100%;
    background: url(/images/line.jpg) repeat-x left bottom;
}
.logo
{
    float: left;
    margin-top: 2px;
}
.t_tit
{
    color: #707070;
    font-size: 15px;
    font-weight: 500;
    font-family: Î¢ÈíÑÅºÚ ,Arial;
    line-height: 62px;
}
.t_tittop
{
    float: right;
    height: 55px;
    line-height:62px;
}
.t_tittop a
{
    color: #4F4F4F;
    margin-left: 8px;
    font-size: 12px;
}
.t_tittop
{
    color: #4F4F4F;
    font-size: 12px;
}
  .colors
        {
            width: 70px;
            height: 20px;
        }
        .selectcolor
        {
            width: 70px;
            height: 20px;
        }
        .selectcolor b
        {
            width: 66px;
            height: 16px;
            border: 1px solid #fff;
            display: inline-block;
            position: absolute;
            top: 1px;
            left: 1px;
        }
        
        .colors_f
        {
            width: 68px;
            height: 18px;
            border: 1px solid #ccc;
        }
        
        .selectcolor.colors_f
        {
            width: 68px;
            height: 18px;
            border: 1px solid #ccc;
        }
        .selectcolor.colors_f b
        {
            width: 64px;
            height: 14px;
            border: 1px solid #ccc;
            display: inline-block;
            position: absolute;
            top: 1px;
            left: 1px;
        }
        .mt10
        {
            margin-top: 10px;
        }
        .tc
        {
            text-align: center;
        }
        .pages_div
        {
            width: auto;
            margin: 0px auto;
            width: 310px;
        }
        .mt10 a
        {
            display: block;
            float: left;
            height: 32px;
            padding: 0px 10px;
            color: #1E77D3;
            line-height: 32px;
        }
        .mt10 a:hover
        {
            background: #1E77D3;
            color: #FFF;
            text-decoration: none;
            line-height: 32px;
        }
        .pages_on
        {
            background: #1E77D3;
            color: #FFF !important;
            text-decoration: none;
            display: block;
            float: left;
            line-height: 32px;
            height: 32px;
            padding: 0px 10px;
        }
        .textBottom
        {
            color: #FF0000;
            position: absolute;
            font: bolder 12px Century Gothic,Arial,Helvetica,sans-serif;
            clip: rect(9px auto auto auto);
            text-decoration: none;
            font-style: italic;
            width: 30px;
            left: 0px;
        }
        .textTop
        {
            clip: rect(0px, auto, 9px, 0px);
            color: #CC00FF;
            font: bolder 12px Century Gothic,Arial,Helvetica,sans-serif;
            position: absolute;
            text-decoration: none;
            font-style: italic;
            width: 30px;
            left: 0px;
        }
        .container
        {
            display: block;
            position: relative;
            width: 30px;
            float: right;
            margin-top: 6px;
            margin-right: 2px;
        }
        .containerone
        {
            cursor: pointer;
            display: block;
            width: auto;
            float: none;
            position: relative;
            margin-top: 6px;
        }
        .ipc
        {
            float: left;
            width: 955px;
            padding-bottom: 12px;
        }
        .top_mb_px
        {
            width: 915px;
            padding-left: 15px;
        }
        .ipc span
        {
            float: left;
            width: 70px;
            text-align: right;
            font-size: 14px;
            color: #333;
            margin-top: 2px;
        }
        .ipc ul
        {
            float: left;
            margin-left: 4px;
        }
        .ipc ul li
        {
            float: left;
            margin: 0px 10px;
            height: 25px;
            line-height: 25px;
        }
        .ipc ul li a
        {
            float: left;
            color: #88c7e8;
            font-size: 13px;
        }
        .ipc ul li a p
        {
            float: left;
        }
        .ipc ul li a p b
        {
            float: left;
            padding: 0px 10px;
        }
        .ipc ul li a p b strong
        {

            float: left;
            height: 22px;
            line-height: 22px;
            font-weight: normal;
        }
        .ipc ul li a p b img
        {
            float: left;
            margin-left: 4px;
            margin-top: 2px;
        }
        .ipc ul li a:hover
        {
            color: #fff;
        }
        
        .ipc ul .ca
        {
            float: left;
            color: #2ca8f1;
            font-weight: bold;
        }
        .ipc ul .a b
        {
            border: 1px solid #999;
            color: #999;
        }
        
        .ipc ul .a:hover b, .ipc ul .ca b
        {
            border: 1px solid #2ca8f1;
            color: #2ca8f1;
        }
        .ipc ul .ca b strong
        {
            font-weight: bold;
        }
        
        .mb_type
        {
            border-top: 1px solid #ccc;
            height: 40px;
            line-height: 40px;
            padding-left: 15px;
            background: #fcfcfc;
        }
        .mb_type span
        {
            float: left;
            width: 70px;
            text-align: right;
            font-size: 14px;
            color: #333;
            padding-right: 14px;
            border-right: 1px solid #ccc;
        }
        .mb_type .l
        {
            float: left;
            font-size: 14px;
            font-weight: bold;
            border-right: 1px solid #ccc;
            line-height:40px; height:40px
        }
        .mb_type .l a
        {
            float: left;
            padding: 0px 20px;
            color: #333;
            font-amily: "ËÎÌå";
        }
        .mb_type .l a.ca, .mb_type .l a:hover
        {
            color: #00759c;
            background: #fff;
        }
		 .temp_coin
    {
        width: 100px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        display: inline-block;
        color: #0094bc;
        background: url(../images/template.png) no-repeat 0px 0px;
        font-size: 14px;
		margin-top:20px
	    
    }
    .temp_coin:hover
    {
        background: url(../images/template.png) no-repeat 0px -100px;margin-top:20px
    }
   
    .select {
        border: 1px solid #bac7d2;
        padding: 4px 3px;
        font-size: 12px;
        height: 28px;
        border-radius: 2px;
        box-shadow: 2px 2px 2px #e7f1f7 inset;
    }
    .input-text 
    {
        border: 1px solid #bac7d2;
        background: #f7fcfe;
        border-radius: 2px;
        box-shadow: 2px 2px 2px #e7f1f7 inset;
        padding-left: 5px;
        height: 28px;
        width: 140px
    }
    .btn_search 
    {
        width: 67px;
        margin-top:7px;
        margin-left:10px;
        margin-right:10px;
        height: 27px;
        line-height: 27px;
        border-style: none;
        cursor: pointer;
        background: url('/images/seach.jpg') 0px -1px no-repeat;
    }
    
    /*·ÖÒ³*/
.page{ width:948px; height:30px;background: url('/images/bottom_bg.png') 0px 0px;border:1px solid #d3dbde; padding:0px;}
.number{ width:200px; float:left;height:18px; line-height:18px; padding:6px; color:#08c; text-align:left;}
.pagination{
	float:right;
}
.pagination ul {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul li {
  display: inline;
}
.pagination ul li a, .pagination ul li span {
	float: left;
	padding: 4px 6px;
	line-height: 20px;
	text-decoration: none;
	background-color: #fff;
	background: url('/images/bottom_bg.png') 0px 0px;
	border-left-width: 0;
	color: #08c;
}
.pagination ul li a:hover{
	color: red;
}
.pagination ul li.first-child a, .pagination ul li.first-child span {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
}
.pagination ul .disabled span, .pagination ul .disabled a, .pagination ul .disabled a:hover {
color: #999;
cursor: default;
background-color: transparent;
}
.pagination ul .active a, .pagination ul .active span {
color: #999;
cursor: default;
}
.pagination ul li a:hover, .pagination ul .active a, .pagination ul .active span {
background-color: #f5f5f5;
}
.pagination ul li.last-child a, .pagination ul li.last-child span {
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
}